¿Estás visitando desde ?
Ingresá a Linware ⯈
Continuar en Linware Argentina ⯈
×
¿Qué estás buscando?
BUSCAR!
BLOG
NUEVOS parches de seguridad de Zimbra: 9.0.0 Parche 24.1 + 8.8.15 Parche 31.1
Publicada el 11/05/2022

Se ha lanzado un nuevo parche de seguridad para abordar CVE-2022-27924. El equipo de Zimbra calificó este problema como Alto y le recomendamos que utilice la versión más reciente disponible para evitar cualquier problema.

Zimbra 9.0.0 "Kepler" Parche 24.1

El parche 24.1 se lanzó como un parche de seguridad para Zimbra 9.0.0.
Consulte las notas de la versión para la instalación de Zimbra 9.0.0 Patch 24.1 en las plataformas Red Hat y Ubuntu.

Zimbra 8.8.15 "James Prescott Joule" Parche 31.1

El parche 31.1 se lanzó como un parche de seguridad para Zimbra 8.8.15.
Consulte las notas de la versión para la instalación del parche 31.1 de Zimbra 8.8.15 en las plataformas Red Hat y Ubuntu.

Nota:

  • Para Zimbra 8.8.8 y superior, no necesita descargar ninguna compilación de parches. Los paquetes de parches se pueden instalar mediante los comandos de administración de paquetes de Linux.
  • No puede volver a la versión anterior de Zimbra después de actualizar al parche.

Continuaremos brindando información adicional si hay alguna disponible aquí y en el Centro de seguridad de Zimbra.

Ir al Blog